package com.qmth.teachcloud.mark.dto;

import java.util.List;

import com.qmth.teachcloud.common.enums.scan.ConditionType;

public class ScanOmrTaskDto {

	private Long id;

	private ConditionType conditions;

	private Long paperId;

	private Integer paperNum;

	private List<ScanOmrTaskPageDto> pages;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public ConditionType getConditions() {
		return conditions;
	}

	public void setConditions(ConditionType conditions) {
		this.conditions = conditions;
	}

	public Long getPaperId() {
		return paperId;
	}

	public void setPaperId(Long paperId) {
		this.paperId = paperId;
	}

	public Integer getPaperNum() {
		return paperNum;
	}

	public void setPaperNum(Integer paperNum) {
		this.paperNum = paperNum;
	}

	public List<ScanOmrTaskPageDto> getPages() {
		return pages;
	}

	public void setPages(List<ScanOmrTaskPageDto> pages) {
		this.pages = pages;
	}

}
